Package jebl.evolution.io

# Interface DistanceMatrixImporter

All Known Implementing Classes:
  `NexusImporter`, `TabDelimitedImporter`

public interface DistanceMatrixImporter

Version:
  $Id: DistanceMatrixImporter.java 185 2006-01-23 23:03:18Z rambaut $
Author:
  Andrew Rambaut, Alexei Drummond

## Nested Class Summary

Nested Classes
Modifier and Type
Interface
Description
`static enum`
`DistanceMatrixImporter.Triangle`

## Method Summary

Modifier and Type
Method
Description
`List<DistanceMatrix>`
`importDistanceMatrices()`
importDistances.

## Method Details

### importDistanceMatrices

List<DistanceMatrix> importDistanceMatrices() throws IOException, ImportException
importDistances.

Throws:
  `IOException`
  `ImportException`